Index: /trunk/Makefile
===================================================================
--- /trunk/Makefile	(revision 93)
+++ /trunk/Makefile	(revision 94)
@@ -28,4 +28,22 @@
 
 
+Resolutions$(ExeSuf): \
+	tmp/Resolutions.$(ObjSuf)
+
+tmp/Resolutions.$(ObjSuf): \
+	Resolutions.cpp \
+	Utilities/ExRootAnalysis/interface/ExRootTreeReader.h \
+	Utilities/ExRootAnalysis/interface/ExRootTreeWriter.h \
+	Utilities/ExRootAnalysis/interface/ExRootTreeBranch.h \
+	interface/DataConverter.h \
+	interface/HEPEVTConverter.h \
+	interface/LHEFConverter.h \
+	interface/STDHEPConverter.h \
+	interface/SmearUtil.h \
+	interface/JetUtils.h \
+	interface/BFieldProp.h \
+	Utilities/Fastjet/include/fastjet/PseudoJet.hh \
+	Utilities/Fastjet/include/fastjet/ClusterSequence.hh \
+	interface/TreeClasses.h
 Delphes$(ExeSuf): \
 	tmp/Delphes.$(ObjSuf)
@@ -45,21 +63,4 @@
 	interface/VeryForward.h \
 	interface/JetUtils.h
-Resolutions$(ExeSuf): \
-	tmp/Resolutions.$(ObjSuf)
-
-tmp/Resolutions.$(ObjSuf): \
-	Resolutions.cpp \
-	Utilities/ExRootAnalysis/interface/ExRootTreeReader.h \
-	Utilities/ExRootAnalysis/interface/ExRootTreeWriter.h \
-	Utilities/ExRootAnalysis/interface/ExRootTreeBranch.h \
-	interface/DataConverter.h \
-	interface/HEPEVTConverter.h \
-	interface/LHEFConverter.h \
-	interface/STDHEPConverter.h \
-	interface/SmearUtil.h \
-	Utilities/Fastjet/include/fastjet/PseudoJet.hh \
-	Utilities/Fastjet/include/fastjet/ClusterSequence.hh \
-	Utilities/Fastjet/include/fastjet/config.h \
-	interface/TreeClasses.h
 Analysis_Ex$(ExeSuf): \
 	tmp/Examples/Analysis_Ex.$(ObjSuf)
@@ -84,12 +85,12 @@
 	Utilities/ExRootAnalysis/interface/BlockClasses.h
 EXECUTABLE =  \
+	Resolutions$(ExeSuf) \
 	Delphes$(ExeSuf) \
-	Resolutions$(ExeSuf) \
 	Analysis_Ex$(ExeSuf) \
 	Trigger_Only$(ExeSuf)
 
 EXECUTABLE_OBJ =  \
+	tmp/Resolutions.$(ObjSuf) \
 	tmp/Delphes.$(ObjSuf) \
-	tmp/Resolutions.$(ObjSuf) \
 	tmp/Examples/Analysis_Ex.$(ObjSuf) \
 	tmp/Examples/Trigger_Only.$(ObjSuf)
@@ -117,21 +118,4 @@
 	src/BFieldProp.$(SrcSuf) \
 	interface/BFieldProp.h
-tmp/src/HEPEVTConverter.$(ObjSuf): \
-	src/HEPEVTConverter.$(SrcSuf) \
-	Utilities/ExRootAnalysis/interface/BlockClasses.h \
-	Utilities/ExRootAnalysis/interface/ExRootTreeReader.h \
-	Utilities/ExRootAnalysis/interface/ExRootTreeWriter.h \
-	Utilities/ExRootAnalysis/interface/ExRootTreeBranch.h \
-	interface/HEPEVTConverter.h
-tmp/src/JetUtils.$(ObjSuf): \
-	src/JetUtils.$(SrcSuf) \
-	interface/JetUtils.h
-tmp/src/LHEFConverter.$(ObjSuf): \
-	src/LHEFConverter.$(SrcSuf) \
-	Utilities/ExRootAnalysis/interface/ExRootTreeWriter.h \
-	Utilities/ExRootAnalysis/interface/ExRootTreeBranch.h \
-	Utilities/ExRootAnalysis/interface/BlockClasses.h \
-	interface/LHEFConverter.h \
-	Utilities/ExRootAnalysis/interface/LHEF.h
 tmp/src/STDHEPConverter.$(ObjSuf): \
 	src/STDHEPConverter.$(SrcSuf) \
@@ -144,140 +128,159 @@
 	Utilities/stdhep/stdhep_declarations.h \
 	interface/STDHEPConverter.h
-tmp/src/SmearUtil.$(ObjSuf): \
-	src/SmearUtil.$(SrcSuf) \
-	interface/SmearUtil.h
-tmp/src/TreeClasses.$(ObjSuf): \
-	src/TreeClasses.$(SrcSuf) \
-	interface/TreeClasses.h
-tmp/src/TriggerUtil.$(ObjSuf): \
-	src/TriggerUtil.$(SrcSuf) \
-	interface/TriggerUtil.h
+tmp/src/JetUtils.$(ObjSuf): \
+	src/JetUtils.$(SrcSuf) \
+	interface/JetUtils.h
 tmp/src/VeryForward.$(ObjSuf): \
 	src/VeryForward.$(SrcSuf) \
 	interface/VeryForward.h \
 	interface/SmearUtil.h
-tmp/Utilities/ExRootAnalysis/src/BlockClasses.$(ObjSuf): \
-	Utilities/ExRootAnalysis/src/BlockClasses.$(SrcSuf) \
-	Utilities/ExRootAnalysis/interface/BlockClasses.h \
-	Utilities/ExRootAnalysis/interface/BlockCompare.h
+tmp/src/TriggerUtil.$(ObjSuf): \
+	src/TriggerUtil.$(SrcSuf) \
+	interface/TriggerUtil.h
+tmp/src/HEPEVTConverter.$(ObjSuf): \
+	src/HEPEVTConverter.$(SrcSuf) \
+	Utilities/ExRootAnalysis/interface/BlockClasses.h \
+	Utilities/ExRootAnalysis/interface/ExRootTreeReader.h \
+	Utilities/ExRootAnalysis/interface/ExRootTreeWriter.h \
+	Utilities/ExRootAnalysis/interface/ExRootTreeBranch.h \
+	interface/HEPEVTConverter.h
+tmp/src/SmearUtil.$(ObjSuf): \
+	src/SmearUtil.$(SrcSuf) \
+	interface/SmearUtil.h
+tmp/src/FrogUtil.$(ObjSuf): \
+	src/FrogUtil.$(SrcSuf)
+tmp/src/TreeClasses.$(ObjSuf): \
+	src/TreeClasses.$(SrcSuf) \
+	interface/TreeClasses.h
+tmp/src/LHEFConverter.$(ObjSuf): \
+	src/LHEFConverter.$(SrcSuf) \
+	Utilities/ExRootAnalysis/interface/ExRootTreeWriter.h \
+	Utilities/ExRootAnalysis/interface/ExRootTreeBranch.h \
+	Utilities/ExRootAnalysis/interface/BlockClasses.h \
+	interface/LHEFConverter.h \
+	Utilities/ExRootAnalysis/interface/LHEF.h
+tmp/Utilities/ExRootAnalysis/src/ExRootTreeReader.$(ObjSuf): \
+	Utilities/ExRootAnalysis/src/ExRootTreeReader.$(SrcSuf) \
+	Utilities/ExRootAnalysis/interface/ExRootTreeReader.h
+tmp/Utilities/ExRootAnalysis/src/ExRootTreeBranch.$(ObjSuf): \
+	Utilities/ExRootAnalysis/src/ExRootTreeBranch.$(SrcSuf) \
+	Utilities/ExRootAnalysis/interface/ExRootTreeBranch.h
 tmp/Utilities/ExRootAnalysis/src/ExRootProgressBar.$(ObjSuf): \
 	Utilities/ExRootAnalysis/src/ExRootProgressBar.$(SrcSuf) \
 	Utilities/ExRootAnalysis/interface/ExRootProgressBar.h
-tmp/Utilities/ExRootAnalysis/src/ExRootTreeBranch.$(ObjSuf): \
-	Utilities/ExRootAnalysis/src/ExRootTreeBranch.$(SrcSuf) \
-	Utilities/ExRootAnalysis/interface/ExRootTreeBranch.h
-tmp/Utilities/ExRootAnalysis/src/ExRootTreeReader.$(ObjSuf): \
-	Utilities/ExRootAnalysis/src/ExRootTreeReader.$(SrcSuf) \
-	Utilities/ExRootAnalysis/interface/ExRootTreeReader.h
 tmp/Utilities/ExRootAnalysis/src/ExRootTreeWriter.$(ObjSuf): \
 	Utilities/ExRootAnalysis/src/ExRootTreeWriter.$(SrcSuf) \
 	Utilities/ExRootAnalysis/interface/ExRootTreeWriter.h \
 	Utilities/ExRootAnalysis/interface/ExRootTreeBranch.h
+tmp/Utilities/ExRootAnalysis/src/BlockClasses.$(ObjSuf): \
+	Utilities/ExRootAnalysis/src/BlockClasses.$(SrcSuf) \
+	Utilities/ExRootAnalysis/interface/BlockClasses.h \
+	Utilities/ExRootAnalysis/interface/BlockCompare.h
+tmp/Utilities/Hector/src/H_Parameters.$(ObjSuf): \
+	Utilities/Hector/src/H_Parameters.$(SrcSuf)
+tmp/Utilities/Hector/src/H_HorizontalKicker.$(ObjSuf): \
+	Utilities/Hector/src/H_HorizontalKicker.$(SrcSuf)
+tmp/Utilities/Hector/src/H_HorizontalQuadrupole.$(ObjSuf): \
+	Utilities/Hector/src/H_HorizontalQuadrupole.$(SrcSuf)
+tmp/Utilities/Hector/src/H_SectorDipole.$(ObjSuf): \
+	Utilities/Hector/src/H_SectorDipole.$(SrcSuf)
+tmp/Utilities/Hector/src/H_RecRPObject.$(ObjSuf): \
+	Utilities/Hector/src/H_RecRPObject.$(SrcSuf)
+tmp/Utilities/Hector/src/H_CircularAperture.$(ObjSuf): \
+	Utilities/Hector/src/H_CircularAperture.$(SrcSuf)
+tmp/Utilities/Hector/src/H_RectEllipticAperture.$(ObjSuf): \
+	Utilities/Hector/src/H_RectEllipticAperture.$(SrcSuf)
 tmp/Utilities/Hector/src/H_AbstractBeamLine.$(ObjSuf): \
 	Utilities/Hector/src/H_AbstractBeamLine.$(SrcSuf)
+tmp/Utilities/Hector/src/H_TransportMatrices.$(ObjSuf): \
+	Utilities/Hector/src/H_TransportMatrices.$(SrcSuf)
 tmp/Utilities/Hector/src/H_Aperture.$(ObjSuf): \
 	Utilities/Hector/src/H_Aperture.$(SrcSuf)
+tmp/Utilities/Hector/src/H_OpticalElement.$(ObjSuf): \
+	Utilities/Hector/src/H_OpticalElement.$(SrcSuf)
+tmp/Utilities/Hector/src/H_BeamLine.$(ObjSuf): \
+	Utilities/Hector/src/H_BeamLine.$(SrcSuf)
+tmp/Utilities/Hector/src/H_BeamParticle.$(ObjSuf): \
+	Utilities/Hector/src/H_BeamParticle.$(SrcSuf)
+tmp/Utilities/Hector/src/H_RectangularCollimator.$(ObjSuf): \
+	Utilities/Hector/src/H_RectangularCollimator.$(SrcSuf)
+tmp/Utilities/Hector/src/H_RectangularDipole.$(ObjSuf): \
+	Utilities/Hector/src/H_RectangularDipole.$(SrcSuf)
+tmp/Utilities/Hector/src/H_BeamLineParser.$(ObjSuf): \
+	Utilities/Hector/src/H_BeamLineParser.$(SrcSuf)
 tmp/Utilities/Hector/src/H_Beam.$(ObjSuf): \
 	Utilities/Hector/src/H_Beam.$(SrcSuf)
-tmp/Utilities/Hector/src/H_BeamLine.$(ObjSuf): \
-	Utilities/Hector/src/H_BeamLine.$(SrcSuf)
-tmp/Utilities/Hector/src/H_BeamLineParser.$(ObjSuf): \
-	Utilities/Hector/src/H_BeamLineParser.$(SrcSuf)
-tmp/Utilities/Hector/src/H_BeamParticle.$(ObjSuf): \
-	Utilities/Hector/src/H_BeamParticle.$(SrcSuf)
-tmp/Utilities/Hector/src/H_CircularAperture.$(ObjSuf): \
-	Utilities/Hector/src/H_CircularAperture.$(SrcSuf)
-tmp/Utilities/Hector/src/H_Dipole.$(ObjSuf): \
-	Utilities/Hector/src/H_Dipole.$(SrcSuf)
+tmp/Utilities/Hector/src/H_Marker.$(ObjSuf): \
+	Utilities/Hector/src/H_Marker.$(SrcSuf)
+tmp/Utilities/Hector/src/H_Kicker.$(ObjSuf): \
+	Utilities/Hector/src/H_Kicker.$(SrcSuf)
+tmp/Utilities/Hector/src/H_RomanPot.$(ObjSuf): \
+	Utilities/Hector/src/H_RomanPot.$(SrcSuf)
 tmp/Utilities/Hector/src/H_Drift.$(ObjSuf): \
 	Utilities/Hector/src/H_Drift.$(SrcSuf)
 tmp/Utilities/Hector/src/H_EllipticAperture.$(ObjSuf): \
 	Utilities/Hector/src/H_EllipticAperture.$(SrcSuf)
-tmp/Utilities/Hector/src/H_HorizontalKicker.$(ObjSuf): \
-	Utilities/Hector/src/H_HorizontalKicker.$(SrcSuf)
-tmp/Utilities/Hector/src/H_HorizontalQuadrupole.$(ObjSuf): \
-	Utilities/Hector/src/H_HorizontalQuadrupole.$(SrcSuf)
-tmp/Utilities/Hector/src/H_Kicker.$(ObjSuf): \
-	Utilities/Hector/src/H_Kicker.$(SrcSuf)
-tmp/Utilities/Hector/src/H_Marker.$(ObjSuf): \
-	Utilities/Hector/src/H_Marker.$(SrcSuf)
-tmp/Utilities/Hector/src/H_OpticalElement.$(ObjSuf): \
-	Utilities/Hector/src/H_OpticalElement.$(SrcSuf)
-tmp/Utilities/Hector/src/H_Parameters.$(ObjSuf): \
-	Utilities/Hector/src/H_Parameters.$(SrcSuf)
+tmp/Utilities/Hector/src/H_RectangularAperture.$(ObjSuf): \
+	Utilities/Hector/src/H_RectangularAperture.$(SrcSuf)
+tmp/Utilities/Hector/src/H_VerticalQuadrupole.$(ObjSuf): \
+	Utilities/Hector/src/H_VerticalQuadrupole.$(SrcSuf)
+tmp/Utilities/Hector/src/H_Dipole.$(ObjSuf): \
+	Utilities/Hector/src/H_Dipole.$(SrcSuf)
+tmp/Utilities/Hector/src/H_VerticalKicker.$(ObjSuf): \
+	Utilities/Hector/src/H_VerticalKicker.$(SrcSuf)
 tmp/Utilities/Hector/src/H_Quadrupole.$(ObjSuf): \
 	Utilities/Hector/src/H_Quadrupole.$(SrcSuf)
-tmp/Utilities/Hector/src/H_RecRPObject.$(ObjSuf): \
-	Utilities/Hector/src/H_RecRPObject.$(SrcSuf)
-tmp/Utilities/Hector/src/H_RectEllipticAperture.$(ObjSuf): \
-	Utilities/Hector/src/H_RectEllipticAperture.$(SrcSuf)
-tmp/Utilities/Hector/src/H_RectangularAperture.$(ObjSuf): \
-	Utilities/Hector/src/H_RectangularAperture.$(SrcSuf)
-tmp/Utilities/Hector/src/H_RectangularCollimator.$(ObjSuf): \
-	Utilities/Hector/src/H_RectangularCollimator.$(SrcSuf)
-tmp/Utilities/Hector/src/H_RectangularDipole.$(ObjSuf): \
-	Utilities/Hector/src/H_RectangularDipole.$(SrcSuf)
-tmp/Utilities/Hector/src/H_RomanPot.$(ObjSuf): \
-	Utilities/Hector/src/H_RomanPot.$(SrcSuf)
-tmp/Utilities/Hector/src/H_SectorDipole.$(ObjSuf): \
-	Utilities/Hector/src/H_SectorDipole.$(SrcSuf)
-tmp/Utilities/Hector/src/H_TransportMatrices.$(ObjSuf): \
-	Utilities/Hector/src/H_TransportMatrices.$(SrcSuf)
-tmp/Utilities/Hector/src/H_VerticalKicker.$(ObjSuf): \
-	Utilities/Hector/src/H_VerticalKicker.$(SrcSuf)
-tmp/Utilities/Hector/src/H_VerticalQuadrupole.$(ObjSuf): \
-	Utilities/Hector/src/H_VerticalQuadrupole.$(SrcSuf)
+tmp/Utilities/Fastjet/src/ClosestPair2D.$(ObjSuf): \
+	Utilities/Fastjet/src/ClosestPair2D.$(SrcSuf)
+tmp/Utilities/Fastjet/src/Dnn2piCylinder.$(ObjSuf): \
+	Utilities/Fastjet/src/Dnn2piCylinder.$(SrcSuf)
+tmp/Utilities/Fastjet/src/ClusterSequenceActiveArea.$(ObjSuf): \
+	Utilities/Fastjet/src/ClusterSequenceActiveArea.$(SrcSuf)
+tmp/Utilities/Fastjet/src/ClusterSequence_TiledN2.$(ObjSuf): \
+	Utilities/Fastjet/src/ClusterSequence_TiledN2.$(SrcSuf)
+tmp/Utilities/Fastjet/src/ClusterSequence_CP2DChan.$(ObjSuf): \
+	Utilities/Fastjet/src/ClusterSequence_CP2DChan.$(SrcSuf)
+tmp/Utilities/Fastjet/src/ClusterSequence_N2.$(ObjSuf): \
+	Utilities/Fastjet/src/ClusterSequence_N2.$(SrcSuf)
+tmp/Utilities/Fastjet/src/ClusterSequencePassiveArea.$(ObjSuf): \
+	Utilities/Fastjet/src/ClusterSequencePassiveArea.$(SrcSuf)
+tmp/Utilities/Fastjet/src/GhostedAreaSpec.$(ObjSuf): \
+	Utilities/Fastjet/src/GhostedAreaSpec.$(SrcSuf)
+tmp/Utilities/Fastjet/src/ClusterSequence.$(ObjSuf): \
+	Utilities/Fastjet/src/ClusterSequence.$(SrcSuf)
+tmp/Utilities/Fastjet/src/RangeDefinition.$(ObjSuf): \
+	Utilities/Fastjet/src/RangeDefinition.$(SrcSuf)
+tmp/Utilities/Fastjet/src/BasicRandom.$(ObjSuf): \
+	Utilities/Fastjet/src/BasicRandom.$(SrcSuf)
+tmp/Utilities/Fastjet/src/ClusterSequenceArea.$(ObjSuf): \
+	Utilities/Fastjet/src/ClusterSequenceArea.$(SrcSuf)
+tmp/Utilities/Fastjet/src/ClusterSequenceActiveAreaExplicitGhosts.$(ObjSuf): \
+	Utilities/Fastjet/src/ClusterSequenceActiveAreaExplicitGhosts.$(SrcSuf)
+tmp/Utilities/Fastjet/src/PseudoJet.$(ObjSuf): \
+	Utilities/Fastjet/src/PseudoJet.$(SrcSuf)
 tmp/Utilities/Fastjet/src/AreaDefinition.$(ObjSuf): \
 	Utilities/Fastjet/src/AreaDefinition.$(SrcSuf)
-tmp/Utilities/Fastjet/src/BasicRandom.$(ObjSuf): \
-	Utilities/Fastjet/src/BasicRandom.$(SrcSuf)
-tmp/Utilities/Fastjet/src/ClosestPair2D.$(ObjSuf): \
-	Utilities/Fastjet/src/ClosestPair2D.$(SrcSuf)
-tmp/Utilities/Fastjet/src/ClusterSequence.$(ObjSuf): \
-	Utilities/Fastjet/src/ClusterSequence.$(SrcSuf)
+tmp/Utilities/Fastjet/src/ClusterSequence_DumbN3.$(ObjSuf): \
+	Utilities/Fastjet/src/ClusterSequence_DumbN3.$(SrcSuf)
+tmp/Utilities/Fastjet/src/ClusterSequenceVoronoiArea.$(ObjSuf): \
+	Utilities/Fastjet/src/ClusterSequenceVoronoiArea.$(SrcSuf)
+tmp/Utilities/Fastjet/src/Dnn3piCylinder.$(ObjSuf): \
+	Utilities/Fastjet/src/Dnn3piCylinder.$(SrcSuf)
+tmp/Utilities/Fastjet/src/Error.$(ObjSuf): \
+	Utilities/Fastjet/src/Error.$(SrcSuf)
+tmp/Utilities/Fastjet/src/ClusterSequenceAreaBase.$(ObjSuf): \
+	Utilities/Fastjet/src/ClusterSequenceAreaBase.$(SrcSuf)
+tmp/Utilities/Fastjet/src/Dnn4piCylinder.$(ObjSuf): \
+	Utilities/Fastjet/src/Dnn4piCylinder.$(SrcSuf)
 tmp/Utilities/Fastjet/src/ClusterSequence1GhostPassiveArea.$(ObjSuf): \
 	Utilities/Fastjet/src/ClusterSequence1GhostPassiveArea.$(SrcSuf)
-tmp/Utilities/Fastjet/src/ClusterSequenceActiveArea.$(ObjSuf): \
-	Utilities/Fastjet/src/ClusterSequenceActiveArea.$(SrcSuf)
-tmp/Utilities/Fastjet/src/ClusterSequenceActiveAreaExplicitGhosts.$(ObjSuf): \
-	Utilities/Fastjet/src/ClusterSequenceActiveAreaExplicitGhosts.$(SrcSuf)
-tmp/Utilities/Fastjet/src/ClusterSequenceArea.$(ObjSuf): \
-	Utilities/Fastjet/src/ClusterSequenceArea.$(SrcSuf)
-tmp/Utilities/Fastjet/src/ClusterSequenceAreaBase.$(ObjSuf): \
-	Utilities/Fastjet/src/ClusterSequenceAreaBase.$(SrcSuf)
-tmp/Utilities/Fastjet/src/ClusterSequencePassiveArea.$(ObjSuf): \
-	Utilities/Fastjet/src/ClusterSequencePassiveArea.$(SrcSuf)
-tmp/Utilities/Fastjet/src/ClusterSequenceVoronoiArea.$(ObjSuf): \
-	Utilities/Fastjet/src/ClusterSequenceVoronoiArea.$(SrcSuf)
-tmp/Utilities/Fastjet/src/ClusterSequence_CP2DChan.$(ObjSuf): \
-	Utilities/Fastjet/src/ClusterSequence_CP2DChan.$(SrcSuf)
+tmp/Utilities/Fastjet/src/JetDefinition.$(ObjSuf): \
+	Utilities/Fastjet/src/JetDefinition.$(SrcSuf)
+tmp/Utilities/Fastjet/src/DnnPlane.$(ObjSuf): \
+	Utilities/Fastjet/src/DnnPlane.$(SrcSuf)
 tmp/Utilities/Fastjet/src/ClusterSequence_Delaunay.$(ObjSuf): \
 	Utilities/Fastjet/src/ClusterSequence_Delaunay.$(SrcSuf)
-tmp/Utilities/Fastjet/src/ClusterSequence_DumbN3.$(ObjSuf): \
-	Utilities/Fastjet/src/ClusterSequence_DumbN3.$(SrcSuf)
-tmp/Utilities/Fastjet/src/ClusterSequence_N2.$(ObjSuf): \
-	Utilities/Fastjet/src/ClusterSequence_N2.$(SrcSuf)
-tmp/Utilities/Fastjet/src/ClusterSequence_TiledN2.$(ObjSuf): \
-	Utilities/Fastjet/src/ClusterSequence_TiledN2.$(SrcSuf)
-tmp/Utilities/Fastjet/src/Dnn2piCylinder.$(ObjSuf): \
-	Utilities/Fastjet/src/Dnn2piCylinder.$(SrcSuf)
-tmp/Utilities/Fastjet/src/Dnn3piCylinder.$(ObjSuf): \
-	Utilities/Fastjet/src/Dnn3piCylinder.$(SrcSuf)
-tmp/Utilities/Fastjet/src/Dnn4piCylinder.$(ObjSuf): \
-	Utilities/Fastjet/src/Dnn4piCylinder.$(SrcSuf)
-tmp/Utilities/Fastjet/src/DnnPlane.$(ObjSuf): \
-	Utilities/Fastjet/src/DnnPlane.$(SrcSuf)
-tmp/Utilities/Fastjet/src/Error.$(ObjSuf): \
-	Utilities/Fastjet/src/Error.$(SrcSuf)
-tmp/Utilities/Fastjet/src/GhostedAreaSpec.$(ObjSuf): \
-	Utilities/Fastjet/src/GhostedAreaSpec.$(SrcSuf)
-tmp/Utilities/Fastjet/src/JetDefinition.$(ObjSuf): \
-	Utilities/Fastjet/src/JetDefinition.$(SrcSuf)
 tmp/Utilities/Fastjet/src/MinHeap.$(ObjSuf): \
 	Utilities/Fastjet/src/MinHeap.$(SrcSuf)
-tmp/Utilities/Fastjet/src/PseudoJet.$(ObjSuf): \
-	Utilities/Fastjet/src/PseudoJet.$(SrcSuf)
-tmp/Utilities/Fastjet/src/RangeDefinition.$(ObjSuf): \
-	Utilities/Fastjet/src/RangeDefinition.$(SrcSuf)
 tmp/Utilities/Fastjet/src/Voronoi.$(ObjSuf): \
 	Utilities/Fastjet/src/Voronoi.$(SrcSuf)
@@ -289,47 +292,47 @@
 	Utilities/Fastjet/include/fastjet/ClusterSequence.hh \
 	Utilities/Fastjet/include/fastjet/Error.hh
+tmp/Utilities/Fastjet/plugins/CDFCones/src/Cluster.$(ObjSuf): \
+	Utilities/Fastjet/plugins/CDFCones/src/Cluster.$(SrcSuf)
+tmp/Utilities/Fastjet/plugins/CDFCones/src/JetCluAlgorithm.$(ObjSuf): \
+	Utilities/Fastjet/plugins/CDFCones/src/JetCluAlgorithm.$(SrcSuf)
+tmp/Utilities/Fastjet/plugins/CDFCones/src/ClusterComparisons.$(ObjSuf): \
+	Utilities/Fastjet/plugins/CDFCones/src/ClusterComparisons.$(SrcSuf)
+tmp/Utilities/Fastjet/plugins/CDFCones/src/PhysicsTower.$(ObjSuf): \
+	Utilities/Fastjet/plugins/CDFCones/src/PhysicsTower.$(SrcSuf)
 tmp/Utilities/Fastjet/plugins/CDFCones/src/CalTower.$(ObjSuf): \
 	Utilities/Fastjet/plugins/CDFCones/src/CalTower.$(SrcSuf)
+tmp/Utilities/Fastjet/plugins/CDFCones/src/LorentzVector.$(ObjSuf): \
+	Utilities/Fastjet/plugins/CDFCones/src/LorentzVector.$(SrcSuf)
 tmp/Utilities/Fastjet/plugins/CDFCones/src/Centroid.$(ObjSuf): \
 	Utilities/Fastjet/plugins/CDFCones/src/Centroid.$(SrcSuf)
-tmp/Utilities/Fastjet/plugins/CDFCones/src/Cluster.$(ObjSuf): \
-	Utilities/Fastjet/plugins/CDFCones/src/Cluster.$(SrcSuf)
-tmp/Utilities/Fastjet/plugins/CDFCones/src/ClusterComparisons.$(ObjSuf): \
-	Utilities/Fastjet/plugins/CDFCones/src/ClusterComparisons.$(SrcSuf)
-tmp/Utilities/Fastjet/plugins/CDFCones/src/JetCluAlgorithm.$(ObjSuf): \
-	Utilities/Fastjet/plugins/CDFCones/src/JetCluAlgorithm.$(SrcSuf)
-tmp/Utilities/Fastjet/plugins/CDFCones/src/LorentzVector.$(ObjSuf): \
-	Utilities/Fastjet/plugins/CDFCones/src/LorentzVector.$(SrcSuf)
 tmp/Utilities/Fastjet/plugins/CDFCones/src/MidPointAlgorithm.$(ObjSuf): \
 	Utilities/Fastjet/plugins/CDFCones/src/MidPointAlgorithm.$(SrcSuf)
-tmp/Utilities/Fastjet/plugins/CDFCones/src/PhysicsTower.$(ObjSuf): \
-	Utilities/Fastjet/plugins/CDFCones/src/PhysicsTower.$(SrcSuf)
 tmp/Utilities/Fastjet/plugins/SISCone/SISConePlugin.$(ObjSuf): \
 	Utilities/Fastjet/plugins/SISCone/SISConePlugin.$(SrcSuf) \
 	Utilities/Fastjet/include/fastjet/ClusterSequence.hh
+tmp/Utilities/Fastjet/plugins/SISCone/src/ranlux.$(ObjSuf): \
+	Utilities/Fastjet/plugins/SISCone/src/ranlux.$(SrcSuf)
+tmp/Utilities/Fastjet/plugins/SISCone/src/protocones.$(ObjSuf): \
+	Utilities/Fastjet/plugins/SISCone/src/protocones.$(SrcSuf)
+tmp/Utilities/Fastjet/plugins/SISCone/src/vicinity.$(ObjSuf): \
+	Utilities/Fastjet/plugins/SISCone/src/vicinity.$(SrcSuf)
+tmp/Utilities/Fastjet/plugins/SISCone/src/siscone_error.$(ObjSuf): \
+	Utilities/Fastjet/plugins/SISCone/src/siscone_error.$(SrcSuf)
+tmp/Utilities/Fastjet/plugins/SISCone/src/siscone.$(ObjSuf): \
+	Utilities/Fastjet/plugins/SISCone/src/siscone.$(SrcSuf)
+tmp/Utilities/Fastjet/plugins/SISCone/src/area.$(ObjSuf): \
+	Utilities/Fastjet/plugins/SISCone/src/area.$(SrcSuf)
+tmp/Utilities/Fastjet/plugins/SISCone/src/hash.$(ObjSuf): \
+	Utilities/Fastjet/plugins/SISCone/src/hash.$(SrcSuf)
+tmp/Utilities/Fastjet/plugins/SISCone/src/reference.$(ObjSuf): \
+	Utilities/Fastjet/plugins/SISCone/src/reference.$(SrcSuf)
+tmp/Utilities/Fastjet/plugins/SISCone/src/momentum.$(ObjSuf): \
+	Utilities/Fastjet/plugins/SISCone/src/momentum.$(SrcSuf)
 tmp/Utilities/Fastjet/plugins/SISCone/src/geom_2d.$(ObjSuf): \
 	Utilities/Fastjet/plugins/SISCone/src/geom_2d.$(SrcSuf)
-tmp/Utilities/Fastjet/plugins/SISCone/src/area.$(ObjSuf): \
-	Utilities/Fastjet/plugins/SISCone/src/area.$(SrcSuf)
-tmp/Utilities/Fastjet/plugins/SISCone/src/momentum.$(ObjSuf): \
-	Utilities/Fastjet/plugins/SISCone/src/momentum.$(SrcSuf)
-tmp/Utilities/Fastjet/plugins/SISCone/src/hash.$(ObjSuf): \
-	Utilities/Fastjet/plugins/SISCone/src/hash.$(SrcSuf)
-tmp/Utilities/Fastjet/plugins/SISCone/src/protocones.$(ObjSuf): \
-	Utilities/Fastjet/plugins/SISCone/src/protocones.$(SrcSuf)
+tmp/Utilities/Fastjet/plugins/SISCone/src/split_merge.$(ObjSuf): \
+	Utilities/Fastjet/plugins/SISCone/src/split_merge.$(SrcSuf)
 tmp/Utilities/Fastjet/plugins/SISCone/src/quadtree.$(ObjSuf): \
 	Utilities/Fastjet/plugins/SISCone/src/quadtree.$(SrcSuf)
-tmp/Utilities/Fastjet/plugins/SISCone/src/ranlux.$(ObjSuf): \
-	Utilities/Fastjet/plugins/SISCone/src/ranlux.$(SrcSuf)
-tmp/Utilities/Fastjet/plugins/SISCone/src/reference.$(ObjSuf): \
-	Utilities/Fastjet/plugins/SISCone/src/reference.$(SrcSuf)
-tmp/Utilities/Fastjet/plugins/SISCone/src/siscone.$(ObjSuf): \
-	Utilities/Fastjet/plugins/SISCone/src/siscone.$(SrcSuf)
-tmp/Utilities/Fastjet/plugins/SISCone/src/siscone_error.$(ObjSuf): \
-	Utilities/Fastjet/plugins/SISCone/src/siscone_error.$(SrcSuf)
-tmp/Utilities/Fastjet/plugins/SISCone/src/split_merge.$(ObjSuf): \
-	Utilities/Fastjet/plugins/SISCone/src/split_merge.$(SrcSuf)
-tmp/Utilities/Fastjet/plugins/SISCone/src/vicinity.$(ObjSuf): \
-	Utilities/Fastjet/plugins/SISCone/src/vicinity.$(SrcSuf)
 tmp/Examples/src/Analysis_Ex.$(ObjSuf): \
 	Examples/src/Analysis_Ex.$(SrcSuf) \
